*{
	margin:0px;
	padding:0px;
}
html,body{
	width:100%;
	height: 100%;
}
body{
	background-color: white;
}
#wrapper{
	background-color: #ccc;
	margin:10px auto;
	width:1000px;
	min-height:560px;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}
.header{
	width:910px;
	
	
 }
 h1{
 	font-size: 80px;
 	padding: 50px 50px 0px 50px;
 }	
 p{
 	font-size: 40px;
 	padding:5px 40px 40px 40px;

 
 }
 .content div{
 	width:250px;
 	background-color: gray;
 	float:left;
 	line-height: 100px;
 	text-align: center;
 	margin:5px;
 	border-radius: 10px;
 	font-size: 22px;
 	color:white;
 	height: 100px;
 }

 .content,.content1{
 	margin-left: 40px;
 	height:10px;
 	width:780px;

 }
 .content1 div{
    width:250px;
 	background-color: gray;
 	float:left;
 	line-height: 100px;
 	text-align: center;
 	margin:5px;
 	border-radius: 10px;
 	font-size: 22px;
 	color:white;
 	height: 100px;
 }
 .content1>.derecha{
 	float:right;

 }